Subject: [CCAMP] 答复: Fwd: New Version Notification fordraft-izh-ccamp-flexe-fwk-06.txt

From: <[email-masked]>
Date: Thu, 8 Nov 2018 17:11:54 +0800 (CST)

hi,

Thanks for your work. I think it would be valuable to discuss about this topic with taking into account the FlexE slides presented by my colleague Qilei Wang, during the CCAMP session yesterday. The presentation can be found at:  https://datatracker.ietf.org/meeting/103/materials/slides-103-ccamp-10-a-yang-data-model-for-flex-ethernetflexe-02 .

In the presentation, we just propose that external control tools should be involved only to configure FlexE group, and no need to intervene the allocation of slot resource for FlexE clients. This is different from that described in draft-izh-ccamp-flexe-fwk-06. As from control point of view, we think once one FlexE group is up, FlexE has no difference from traditional Ethernet. Detail analysis can be found in the slides.

Kindly request the WG to review and comment on these slides.

In addition,  we received some comments that the analysis contained in the presentation is not covered in the FlexE YANG model draft. It would be better to submit a new draft about the FlexE configuration solution in order to let the WG know what we want to do. I think it's reasonable and we will update it. But the purpose of this new draft is not to replace any existing documents, it's just used for discussion.

Best Regards，

Xiaobing NIU

Sinotrans Tower A, Building 8, No.5 Anding Road, Chaoyang District,Beijing, P.R.China,

[email-masked]

www.zte.com.cn

发件人：LoaAndersson <[email-masked]>
收件人：[email-masked] <[email-masked]>;
抄送人：[email-masked] <[email-masked]>;[email-masked] <[email-masked]>;
日 期 ：2018年11月08日 11:23
主 题 ：[CCAMP] Fwd: New Version Notification fordraft-izh-ccamp-flexe-fwk-06.txt

Working Group,

In the short discussion yesterday (2018-11-07) I was asked to revive the
the FlexE framework (draft-izh-ccamp-flexe-fwk). I have done so, version
-06 is not different from version -05 other than administrative (date
and version).

However I think it is now time to start working on this document again,
and it would be good to have reviews and comments.

/Loa

-------- Forwarded Message --------
Subject: New Version Notification for draft-izh-ccamp-flexe-fwk-06.txt
Date: Wed, 07 Nov 2018 19:16:02 -0800
From: [email-masked]
To: Haomian Zheng <[email-masked]>, Qilei Wang 
<[email-masked]>, Iftekhar Hussain <[email-masked]>, Radha 
Valiveti <[email-masked]>, Loa Andersson <[email-masked]>, Mach Chen 
<[email-masked]>

A new version of I-D, draft-izh-ccamp-flexe-fwk-06.txt
has been successfully submitted by Loa Andersson and posted to the
IETF repository.

Name:        draft-izh-ccamp-flexe-fwk
Revision:    06
Title:        GMPLS Routing and Signaling Framework for Flexible Ethernet (FlexE)
Document date:    2018-11-07
Group:        Individual Submission
Pages:        23
URL: 
https://www.ietf.org/internet-drafts/draft-izh-ccamp-flexe-fwk-06.txt
Status:         https://datatracker.ietf.org/doc/draft-izh-ccamp-flexe-fwk/
Htmlized:       https://tools.ietf.org/html/draft-izh-ccamp-flexe-fwk-06
Htmlized: 
https://datatracker.ietf.org/doc/html/draft-izh-ccamp-flexe-fwk
Diff: 
https://www.ietf.org/rfcdiff?url2=draft-izh-ccamp-flexe-fwk-06

Abstract:
    This document specifies GMPLS control plane requirements, framework,
    and architecture for FlexE technology.

    As different from earlier Ethernet data planes FlexE allows for
    decoupling of the Ethernet Physical layer (PHY) and Media Access
    Control layer (MAC) rates.

    Study Group 15 (SG15) of the ITU-T has endorsed the FlexE
    Implementation Agreement from Optical Internetworking Forum (OIF) and
    included it, by reference, in some of their Recommendations.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Bronze Dragon Consulting             phone: +46 739 81 21 64

_______________________________________________
CCAMP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ccamp